Subject: Re: SDL Perl
From: "Gerrit P. Haase" <[email-masked]>
To: "John Morrison" <[email-masked]>
Cc: [email-masked]
Date: Mon, 22 Jul 2002 20:43:51 +0200

John schrieb:

>> From: Gerrit P. Haase [mailto:[email-masked]]
>> John schrieb:

>>> Have you ever tried to get the SDL_perl to compile?  I can't figure
>>> it out but I'd love to run frozen-bubble under cygwin :)

>> I tried to get SDL compiled without -mno-cygwin which was a mess.
>> Is there a port available somewhere?  Didn't tried the SDL_perl.

> I got SDL to compile - though in retrospect with the -mno-cygwin :(

> SDL_perl blows up with some windows specific stuff in perl.  I
> couldn't work it out, but you appear to have ported everything else
> I've been interested in... ;)

No, I didn't port that much.  Most interesting is the libwin32 port
which was done by Clive: http://koeln.convey.de/cywgin/libwin32

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/